sunnyman's (sunnyman) wrote in changelog,
sunnyman's
sunnyman
changelog

[ljcom] r10822: LJSUP-9341: poll.error.pollitid error me...

Committer: vtroitsky
LJSUP-9341: poll.error.pollitid error message added
U   trunk/bin/upgrading/en_LJ.dat
Modified: trunk/bin/upgrading/en_LJ.dat
===================================================================
--- trunk/bin/upgrading/en_LJ.dat	2011-08-09 09:05:14 UTC (rev 10821)
+++ trunk/bin/upgrading/en_LJ.dat	2011-08-09 09:41:01 UTC (rev 10822)
@@ -5340,6 +5340,8 @@
 poll.error.notvalidated|staleness=1
 poll.error.notvalidated=Your email address must be validated in order to vote in this poll.  Click <a [[aopts]]>here</a> to learn how to validate your email address.
 
+poll.error.pollitid=Wrong pollitid specified in the vote.
+
 poll.warning.cutoff=Because your answer:<p>"<i>[[oldval]]</i>"</p> exceeded the maximum length of 255 bytes, it has been cut off and now reads as <p>"<i>[[newval]]</i>"</p>
 
 popfriends.link=Friends of Friends

Tags: dat, ljcom, sunnyman
Subscribe
  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 0 comments